/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;


}
.sf-menu{
   /*width:50%; */
   margin:0 auto;
}
.sf-menu li.sep1{
   width:1px;
   color: #414142;
   padding-top:5px;
   text-align: center;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	/*
	display: none;
	*/
	top: 100%;
    left:20px;
	z-index: 101;
    background-color: #e6e7e8;
    padding: 10px;   
}
.sf-menu > li {
	float: right;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {


}
.sf-menu ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	display: block;
	text-align: center;
	padding: 5px 10px;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #414142;

}
.sf-menu a:hover {

	color: #000;
	font-family: 'esther_blackregular';

}
.sf-menu li {
	background: transparent;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */

}
.sf-menu ul li {
	display: inline-block;
	margin-left:-4px;

	padding:3px 5px;
}
.sf-menu ul li:hover {

}

.sf-menu li:hover{}
.sf-menu ul li a{
	margin:0;
  padding:2px 5px;
  font-family: 'esther_blackregular';

}
.sf-menu ul li a:hover{
   color: #fff;
   background: #4d4d4f;

}

.menu1{ width: 8% }
.menu2{ width: 5% }
.menu3{ width: 8% }
.menu4{ width: 11% }
.menu5{ width: 12.5% }
.menu6{ width: 7% }